header {
	width: 100%;
	background-color: #EE3523;
	text-align: right;
}

header img {
	width: 50%;
} @media screen and (max-width: 1080px) {   
	header img {
		width: 100%;
	}
}

body {
	margin: 0px;
	padding: 0px;
	background-color: #000;
	color: #FFF;
	font-family: "Open Sans", Helvetica, Arial, sans-serif;
}

body a {
	color: #EE3523;
}

content {
	margin-left: 30%;
	margin-right: 30%;
	display: block;
	margin-top: 3em;
} @media screen and (max-width: 1080px) {
	content {
		margin-left: 5%;
		margin-right: 5%;
		display: block;
	}
}

content h1 {
	font-family: "Jockey One";
	font-weight: normal;
	font-style: normal;
	color: #EE3523;
}

content p {
	font-size: 18px;
	line-height: 2em;
	letter-spacing: -0.05em;
}

content p.spaceabove {
	margin-top: 3em;
}

content img.fill {
	text-align: center;
	width: 100%;
	border: 2px solid;
	border-color: #FFF;
}

content p.flow {
	display: inline-block;
	vertical-align: top;
	margin: 20px;
}

content div.event {
	display: inline-block;
	margin: 20px;
	vertical-align: top;
}

sidebar {
	position: absolute;
	margin-left: 80%;
	margin-right: 10%;
	display: block;
	margin-top: 3em;
} @media screen and (max-width: 1080px) {
	sidebar {
		position: relative;
		margin-left: 5%;
		margin-right: 5%;
		display: block;
	}
}

sidebar a {
	text-decoration: none;
}
u {
	text-decoration: underline;
}

sidebar h1 {
	font-family: "Jockey One";
	font-weight: normal;
	font-style: normal;
	color: #EE3523;
}


menu {
	width: 100%;
	background-color: #EE3523;
	text-align: left;
	margin: 0px;
	margin-top: 3px;
	padding-left: 30%;
	padding-right: 30%;
} @media screen and (max-width: 1080px) {
	menu {
		width: 100%;
		background-color: #EE3523;
		text-align: left;
	margin: 0p
		margin-top: 3px;
		padding: 0px;
		padding-left: 5%;
		padding-right: 5%;
	}
}

menu a {
	font-family: "Jockey One";
	color: #000;
	margin-right: 20px;
	font-size: 1.5em;
	text-decoration: none;
	text-transform: uppercase;
	margin-top: 5px;
	margin-bottom: 5px;
	padding-left: 10px;
	padding-right: 10px;
}
menu a.lit, menu a:hover {
	color: #EE3523;
	background-color: #000;
	padding-left: 10px;
	padding-right: 10px;
}